body {
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
}

form {
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   gap: 12px;
   padding: 12px;
   border-radius: 12px;
   box-shadow: 0 3px 5px -2px;
   background-color: aliceblue;
}

label {
   display: flex;
   justify-content: space-between;
   width: 100%;
   gap: 12px;
}
